
Grupo 5 2019 - Feature #696

4. Implementación de instrucciones y movimientos complementarios.

08/27/2019 10:31 AM - Sebastian Torres

Status: In Progress Start date: 08/27/2019

Priority: Normal Due date: 10/17/2019

Assignee: Patricio Gutierrez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 30.00 hours

Description

Subtasks:

Feature # 697: 4.1 Programación de la pinza. Resolved

Feature # 821: 4.2 Unión de movimientos Resolved

Feature # 823: 4.3 Prueba de todos los movimientos. Resolved

Feature # 867: 4.4 Interfaz gráfica In Progress

History

#1 - 09/03/2019 09:56 AM - Katia Layi

- Status changed from New to In Progress

- Assignee set to Patricio Gutierrez

#2 - 09/10/2019 08:36 AM - Sebastian Torres

- Subject changed from 3. Implementación de instrucciones y movimientos complementarios. to 4. Implementación de instrucciones y movimientos

complementarios.
